
/* 푸쉬보내기 툴팁 */
.toolTip {
	border:1px solid #bbbbbb;
    color:#090909;
    background-color:#ffffff;
	padding:10xp 10px;
	display:none;
	width:300px;
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    position:absolute;
    top:-260px;
    left:180px;
    z-index:100;
    line-height:30px;
}
.toolTip div{
	border-bottom:2px solid #bbbbbb;
}
.toolTip div:last-child{
	border-bottom:none;
}

.toolTip_Info {background-color:#20a6f7;color:#ffffff;}

.toolTip_link {text-align:left;padding-left:5px;}
.toolTip_Msg {text-align:left;padding-left:5px;}
.toolTip_Img {padding:5px;}



/* 공통 magin, padding, width, height 값 설정 */
textarea {width:100%;}

.MAT5 {margin-top:5px;}
.MAT10 {margin-top:10px;}
.MAT15 {margin-top:15px;}
.MAT20 {margin-top:20px;}
.MAT30 {maring-top:30px;}

.MAL5 {margin-left:5px;}
.MAL10 {margin-left:10px;}
.MAL15 {margin-left:15px;}
.MAL20 {margin-left:20px;}

.MAR5 {margin-right:5px;}
.MAR10 {margin-right:10px;}
.MAR15 {margin-right:15px;}
.MAR20 {margin-right:20px;}

.MAB5 {margin-bottom:5px;}
.MAB10 {margin-bottom:10px;}
.MAB15 {margin-bottom:15px;}
.MAB20 {margin-bottom:20px;}

.PAT5 {padding-top:5px;}
.PAT10 {padding-top:10px;}
.PAT15 {padding-top:15px;}
.PAT20 {padding-top:20px;}

.PAL5 {padding-left:5px;}
.PAL10 {padding-left:10px;}
.PAL15 {padding-left:15px;}
.PAL20 {padding-left:20px;}

.PAR5 {padding-right:5px;}
.PAR10 {padding-right:10px;}
.PAR15 {padding-right:15px;}
.PAR20 {padding-right:20px;}

.PAB5 {padding-bottom:5px;}
.PAB10 {padding-bottom:10px;}
.PAB15 {padding-bottom:15px;}
.PAB20 {padding-bottom:20px;}

.HEI70 {height:70px;}
.HEI160 {heigth:160px;}

.WID150 {width:150px;}
.WID280 {width:280px;}
.WID300 {width:300px;}
.WID400 {width:400px;}

.LINE_HEI22PX {line-height:22px;}
